﻿.mnt {
    margin: 0px;
    padding:0px;
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    text-align: center;
    margin: 0px;
    padding: 0px
}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.mnt img {
    max-width: 100%;
    height: auto;
    display: block;
}
